<div class="wrapper">
    <div class="page-header section-dark" style="background-image: url('assets/img/antoine-barres.jpg')">
        <div class="filter"></div>
        <div class="content-center">
            <div class="container">
                <div class="title-brand">
                    <h1 class="presentation-title">{{tname}}</h1>
                    <div class="fog-low">
                        <img src="assets/img/fog-low.png" alt="">
                    </div>
                    <div class="fog-low right">
                        <img src="assets/img/fog-low.png" alt="">
                    </div>
                </div>

                <h2 class="presentation-subtitle text-center">Book Now</h2>
            </div>
        </div>
        <div class="moving-clouds" style="background-image: url('assets/img/clouds.png'); "></div>
        <a href = "https://www.youtube.com/" class=" category-absolute ml-auto mr-auto fa fa-caret-down fa-5x"></a>

    </div>
    <div class="main">
          

        <div class="section">
            <div class="container text-center">
                <div class="row">
                    <div class="col-md-8 ml-auto mr-auto text-center">
                        <h2 class="title">Do you like what you see?</h2>
                        <p class="description">Cause if you do, it can be yours for Free. Hit the button below and download it. Start a new project or give an old Bootstrap 4 project a new look.</p>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6 download-area ml-auto mr-auto">
                        <a href="https://www.creative-tim.com/product/paper-kit-2" class="btn btn-warning btn-round">Download free HTML</a>
                        <a href="https://www.creative-tim.com/product/paper-kit-2-angular" class="btn btn-danger btn-round">Download free Angular</a>
                    </div>
                </div>
                <div class="row justify-content-md-center sharing-area text-center">
                    <div class="text-center col-md-12 col-lg-8">
                        <h3>Thank you for supporting us!</h3>
                    </div>
                    <div class="text-center col-md-12 col-lg-8">
                        <a href="#pablo" class="btn btn-twitter-bg twitter-sharrre btn-round" rel="tooltip" title="Tweet!">
                            <i class="fa fa-twitter"></i> Twitter
                        </a>
                        <a href="#pablo" class="btn btn-google-bg linkedin-sharrre btn-round" rel="tooltip" title="Share!">
                            <i class="fa fa-google-plus"></i> Google
                        </a>
                        <a href="#pablo" class="btn btn-facebook-bg facebook-sharrre btn-round" rel="tooltip" title="Share!">
                            <i class="fa fa-facebook-square"></i> Facebook
                        </a>
                        <a href="https://github.com/creativetimofficial/paper-kit" class="btn btn-github-bg btn-github sharrre btn-round" rel="tooltip" title="Star on Github">
                            <i class="fa fa-github"></i> Star
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
